libffado

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1315
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

pyproject-rpm-macros
1.12.2-1.fc40
1.13.0-1.fc40
2
emacs-filesystem
1:29.4-3.fc40
1:29.4-8.fc40
2
mesa-libEGL-devel
24.1.2-7.fc40
24.1.2-8.fc40
3
pyproject-srpm-macros
1.12.2-1.fc40
1.13.0-1.fc40
3
gnutls
3.8.5-1.fc40
3.8.6-1.fc40
3
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc40
3
bluez-libs
5.76-1.fc40
5.77-1.fc40
4
libjxl
1:0.8.2-6.fc40
1:0.8.3-1.fc40
4
mesa-libgbm
24.1.2-7.fc40
24.1.2-8.fc40
4
mesa-libEGL
24.1.2-7.fc40
24.1.2-8.fc40
4
gdb-minimal
14.2-2.fc40
14.2-3.fc40
4
mesa-libGL
24.1.2-7.fc40
24.1.2-8.fc40
B
mesa-libglapi
24.1.2-7.fc40
24.1.2-8.fc40
B
vim-filesystem
2:9.1.452-1.fc40
2:9.1.571-1.fc40
B
mesa-filesystem
24.1.2-7.fc40
24.1.2-8.fc40
B

Most recent builds

gcc-c++
14.1.1-6.fc40
14.1.1-7.fc40
1
python3-devel
3.12.3-2.fc40
3.12.4-1.fc40
1
libstdc++-devel
14.1.1-6.fc40
14.1.1-7.fc40
2
python3
3.12.3-2.fc40
3.12.4-1.fc40
2
glibc
2.39-15.fc40
2.39-17.fc40
2
zlib-ng-compat
2.1.6-5.fc40
2.1.7-1.fc40
2
gcc
14.1.1-6.fc40
14.1.1-7.fc40
2
libstdc++
14.1.1-6.fc40
14.1.1-7.fc40
2
python3-libs
3.12.3-2.fc40
3.12.4-1.fc40
2
libgcc
14.1.1-6.fc40
14.1.1-7.fc40
2
glibc-common
2.39-15.fc40
2.39-17.fc40
3
pcre2
10.42-2.fc40.2
10.44-1.fc40
3
glibc-minimal-langpack
2.39-15.fc40
2.39-17.fc40
3
glibc-gconv-extra
2.39-15.fc40
2.39-17.fc40
3
libgomp
14.1.1-6.fc40
14.1.1-7.fc40
3
findutils
1:4.9.0-8.fc40
1:4.9.0-9.fc40
3
cpp
14.1.1-6.fc40
14.1.1-7.fc40
3
pcre2-devel
10.42-2.fc40.2
10.44-1.fc40
3
zlib-ng-compat-devel
2.1.6-5.fc40
2.1.7-1.fc40
3
glibc-devel
2.39-15.fc40
2.39-17.fc40
3
gcc-plugin-annobin
14.1.1-6.fc40
14.1.1-7.fc40
4
glibc-headers-x86
2.39-15.fc40
2.39-17.fc40
4
pcre2-syntax
10.42-2.fc40.2
10.44-1.fc40
4
qt6-srpm-macros
6.7.1-1.fc40
6.7.2-1.fc40
4
pcre2-utf16
10.42-2.fc40.2
10.44-1.fc40
4
pcre2-utf32
10.42-2.fc40.2
10.44-1.fc40
4
p11-kit
0.25.3-4.fc40
0.25.5-1.fc40
4
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc40
4
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc40
1
python3-rpm-macros
3.12-7.fc40
3.12-8.fc40
1
libgs
10.02.1-9.fc40
10.02.1-10.fc40
2
python-srpm-macros
3.12-7.fc40
3.12-8.fc40
2
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc40
2
pyproject-rpm-macros
1.12.0-1.fc40
1.12.2-1.fc40
2
pkgconf
2.1.0-1.fc40
2.1.1-1.fc40
2
python-rpm-macros
3.12-7.fc40
3.12-8.fc40
2
emacs-filesystem
1:29.3-6.fc40
1:29.4-3.fc40
2
mesa-libEGL-devel
24.1.2-2.fc40
24.1.2-7.fc40
3
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc40
3
systemd-libs
255.7-1.fc40
255.8-1.fc40
3
cups-libs
1:2.4.8-3.fc40
1:2.4.10-1.fc40
3
pyproject-srpm-macros
1.12.0-1.fc40
1.12.2-1.fc40
3
libinput
1.25.0-5.fc40
1.26.1-1.fc40
4
gstreamer1
1.24.4-1.fc40
1.24.5-1.fc40
4
mesa-libgbm
24.1.2-2.fc40
24.1.2-7.fc40
4
gstreamer1-plugins-base
1.24.4-1.fc40
1.24.5-1.fc40
4
mesa-libEGL
24.1.2-2.fc40
24.1.2-7.fc40
4
gstreamer1-plugins-bad-free-libs
1.24.4-2.fc40
1.24.5-1.fc40
4
annobin-plugin-gcc
12.57-1.fc40
12.60-1.fc40
4
ibus-libs
1.5.30-1.fc40
1.5.30-5.fc40
4
mesa-filesystem
24.1.2-2.fc40
24.1.2-7.fc40
B
mesa-libGL
24.1.2-2.fc40
24.1.2-7.fc40
B
mesa-libglapi
24.1.2-2.fc40
24.1.2-7.fc40
B
annobin-docs
12.57-1.fc40
12.60-1.fc40
B
gcc-c++
14.1.1-5.fc40
14.1.1-6.fc40
1
glib2
2.80.2-1.fc40
2.80.3-1.fc40
2
libstdc++-devel
14.1.1-5.fc40
14.1.1-6.fc40
2
libgs
10.02.1-8.fc40
10.02.1-9.fc40
2
libgcc
14.1.1-5.fc40
14.1.1-6.fc40
2
glib2-devel
2.80.2-1.fc40
2.80.3-1.fc40
2
gcc
14.1.1-5.fc40
14.1.1-6.fc40
2
libxml2-devel
2.12.7-1.fc40
2.12.8-1.fc40
2
pango
1.52.2-1.fc40
1.54.0-1.fc40
2
libstdc++
14.1.1-5.fc40
14.1.1-6.fc40
2
libxml2
2.12.7-1.fc40
2.12.8-1.fc40
3
mesa-libEGL-devel
24.1.1-5.fc40
24.1.2-2.fc40
3
cpp
14.1.1-5.fc40
14.1.1-6.fc40
3
libgomp
14.1.1-5.fc40
14.1.1-6.fc40
3
fribidi
1.0.13-4.fc40
1.0.14-2.fc40
3
kernel-headers
6.8.3-300.fc40
6.9.4-200.fc40
4
mesa-libgbm
24.1.1-5.fc40
24.1.2-2.fc40
4
mesa-libEGL
24.1.1-5.fc40
24.1.2-2.fc40
4
gcc-plugin-annobin
14.1.1-5.fc40
14.1.1-6.fc40
4
libdav1d
1.4.0-1.fc40
1.4.3-1.fc40
4
annobin-plugin-gcc
12.51-1.fc40
12.57-1.fc40
4
mesa-libGL
24.1.1-5.fc40
24.1.2-2.fc40
B
annobin-docs
12.51-1.fc40
12.57-1.fc40
B
mesa-libglapi
24.1.1-5.fc40
24.1.2-2.fc40
B
highway
1.1.0-1.fc40
1.2.0-2.fc40
B
mesa-filesystem
24.1.1-5.fc40
24.1.2-2.fc40
B
alsa-lib-devel
1.2.11-2.fc40
1.2.12-1.fc40
1
libappstream-glib
0.8.2-6.fc40
0.8.3-1.fc40
1
gcc-c++
14.1.1-4.fc40
14.1.1-5.fc40
1
glibc
2.39-13.fc40
2.39-15.fc40
2
fontconfig
2.15.0-4.fc40
2.15.0-6.fc40
2
libstdc++-devel
14.1.1-4.fc40
14.1.1-5.fc40
2
gcc
14.1.1-4.fc40
14.1.1-5.fc40
2
alsa-lib
1.2.11-2.fc40
1.2.12-1.fc40
2
librsvg2
2.57.1-4.fc40
2.57.1-6.fc40
2
libstdc++
14.1.1-4.fc40
14.1.1-5.fc40
2
libgcc
14.1.1-4.fc40
14.1.1-5.fc40
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-5.fc40
2
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-5.fc40
3
glibc-devel
2.39-13.fc40
2.39-15.fc40
3
glibc-gconv-extra
2.39-13.fc40
2.39-15.fc40
3
glibc-minimal-langpack
2.39-13.fc40
2.39-15.fc40
3
glibc-common
2.39-13.fc40
2.39-15.fc40
3
libgomp
14.1.1-4.fc40
14.1.1-5.fc40
3
mesa-libEGL-devel
24.0.8-1.fc40
24.1.1-5.fc40
3
vulkan-loader-devel
1.3.283.0-1.fc40
1.3.283.0-2.fc40
3
rsvg-pixbuf-loader
2.57.1-4.fc40
2.57.1-6.fc40
3
cpp
14.1.1-4.fc40
14.1.1-5.fc40
3
libdrm
2.4.120-3.fc40
2.4.121-1.fc40
4
vulkan-loader
1.3.283.0-1.fc40
1.3.283.0-2.fc40
4
mesa-libEGL
24.0.8-1.fc40
24.1.1-5.fc40
4
gcc-plugin-annobin
14.1.1-4.fc40
14.1.1-5.fc40
4
glibc-headers-x86
2.39-13.fc40
2.39-15.fc40
4
mesa-libgbm
24.0.8-1.fc40
24.1.1-5.fc40
4
nss
3.100.0-1.fc40
3.101.0-1.fc40
4
nspr
4.35.0-23.fc40
4.35.0-24.fc40
4
nss-softokn
3.100.0-1.fc40
3.101.0-1.fc40
B
nss-softokn-freebl
3.100.0-1.fc40
3.101.0-1.fc40
B
mesa-filesystem
24.0.8-1.fc40
24.1.1-5.fc40
B
libevdev
1.13.1-4.fc40
1.13.2-2.fc40
B
mesa-libGL
24.0.8-1.fc40
24.1.1-5.fc40
B
vim-filesystem
2:9.1.393-1.fc40
2:9.1.452-1.fc40
B
nss-sysinit
3.100.0-1.fc40
3.101.0-1.fc40
B
nss-util
3.100.0-1.fc40
3.101.0-1.fc40
B
mesa-libglapi
24.0.8-1.fc40
24.1.1-5.fc40
B
Real build: libffado-2.4.8-4.fc40
Dependencies for this build couldn't be processed
python3-qt5-devel
5.15.10-5.fc40
5.15.10-6.fc40
1
qt5-qtbase-devel
5.15.13-2.fc40
5.15.14-1.fc40
2
python3-qt5
5.15.10-5.fc40
5.15.10-6.fc40
2
libarchive
3.7.2-3.fc40
3.7.2-4.fc40
2
qt5-qtbase-gui
5.15.13-2.fc40
5.15.14-1.fc40
3
qt5-qtlocation
5.15.13-1.fc40
5.15.14-1.fc40
3
qt5-qtx11extras
5.15.13-1.fc40
5.15.14-1.fc40
3
qt5-qtwebsockets
5.15.13-1.fc40
5.15.14-1.fc40
3
qt5-qtserialport
5.15.13-1.fc40
5.15.14-1.fc40
3
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc40
3
python3-qt5-base
5.15.10-5.fc40
5.15.10-6.fc40
3
qt5-qtdeclarative
5.15.13-1.fc40
5.15.14-1.fc40
3
libavif
1.0.4-1.fc40
1.0.4-3.fc40
3
qt5-qtmultimedia
5.15.13-1.fc40
5.15.14-1.fc40
3
qt5-qtconnectivity
5.15.13-1.fc40
5.15.14-1.fc40
3
qt5-qtwebchannel
5.15.13-1.fc40
5.15.14-1.fc40
3
qt5-qttools-libs-help
5.15.13-1.fc40
5.15.14-1.fc40
3
qt5-qtxmlpatterns
5.15.13-1.fc40
5.15.14-1.fc40
3
qt5-qtbase
5.15.13-2.fc40
5.15.14-1.fc40
3
qt5-rpm-macros
5.15.13-1.fc40
5.15.14-1.fc40
3
vulkan-loader-devel
1.3.280.0-1.fc40
1.3.283.0-1.fc40
3
qt5-qtsvg
5.15.13-1.fc40
5.15.14-1.fc40
3
qt5-qttools-libs-designer
5.15.13-1.fc40
5.15.14-1.fc40
3
qt5-qtsensors
5.15.13-1.fc40
5.15.14-1.fc40
3
qt5-qtbase-common
5.15.13-2.fc40
5.15.14-1.fc40
4
gstreamer1-plugins-base
1.22.12-1.fc40
1.24.4-1.fc40
4
pam-libs
1.6.1-1.fc40
1.6.1-3.fc40
4
perl-HTTP-Message
6.45-3.fc40
6.46-1.fc40
4
qt5-qttools-common
5.15.13-1.fc40
5.15.14-1.fc40
4
gstreamer1-plugins-bad-free-libs
1.22.12-1.fc40
1.24.4-2.fc40
4
gdb-minimal
14.2-1.fc40
14.2-2.fc40
4
nspr
4.35.0-22.fc40
4.35.0-23.fc40
4
libinput
1.25.0-4.fc40
1.25.0-5.fc40
4
python-qt5-rpm-macros
5.15.10-5.fc40
5.15.10-6.fc40
4
alternatives
1.26-3.fc40
1.27-1.fc40
4
qt5-srpm-macros
5.15.13-1.fc40
5.15.14-1.fc40
4
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc40
4
vulkan-loader
1.3.280.0-1.fc40
1.3.283.0-1.fc40
4
svt-av1-libs
1.4.1-5.fc40
2.1.0-1.fc40
4
luajit
2.1.1707061634-2.fc40
2.1.1713773202-1.fc40
4
gstreamer1
1.22.12-1.fc40
1.24.4-1.fc40
4
vulkan-headers
1.3.280.0-1.fc40
1.3.283.0-1.fc40
4
nss
3.99.0-1.fc40
3.100.0-1.fc40
4
adwaita-cursor-theme
46.0-1.fc40
46.2-2.fc40
B
nss-sysinit
3.99.0-1.fc40
3.100.0-1.fc40
B
pam
1.6.1-1.fc40
1.6.1-3.fc40
B
nss-util
3.99.0-1.fc40
3.100.0-1.fc40
B
xorg-x11-proto-devel
2024.1-1.fc40
2024.1-2.fc40
B
shadow-utils
2:4.15.1-2.fc40
2:4.15.1-3.fc40
B
adwaita-icon-theme
46.0-1.fc40
46.2-2.fc40
B
nss-softokn
3.99.0-1.fc40
3.100.0-1.fc40
B
tpm2-tss
4.1.0-1.fc40
4.1.3-1.fc40
B
nss-softokn-freebl
3.99.0-1.fc40
3.100.0-1.fc40
B
hwdata
0.382-1.fc40
0.383-1.fc40
B
libeconf
0.6.2-1.fc40
0.6.2-2.fc40
B
adwaita-icon-theme-legacy
46.2-1.fc40
B
2024-06-03 04:58:17
Package dependencies resolved successfuly
2024-06-03 04:52:14
Package resolution failed
  • Problem: package graphviz-9.0.0-11.fc40.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package doxygen-2:1.10.0-3.fc40.x86_64 requires graphviz, but none of the providers can be installed
    - package gd-2.3.3-16.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
  • Problem: package graphviz-9.0.0-11.fc40.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.3-16.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
  • Problem: package dbus-c++-ecore-0.9.0-32.fc40.x86_64 requires libecore.so.1()(64bit), but none of the providers can be installed
    - package dbus-c++-ecore-0.9.0-32.fc40.x86_64 requires libefl.so.1()(64bit), but none of the providers can be installed
    - package dbus-c++-ecore-0.9.0-32.fc40.x86_64 requires libeina.so.1()(64bit), but none of the providers can be installed
    - package dbus-c++-ecore-0.9.0-32.fc40.x86_64 requires libeo.so.1()(64bit), but none of the providers can be installed
    - package dbus-c++-devel-0.9.0-32.fc40.x86_64 requires libdbus-c++-ecore-1.so.0()(64bit), but none of the providers can be installed
    - package efl-1.27.0-8.fc40.x86_64 requires libavif.so.16()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libSvtAv1Enc.so.1()(64bit) needed by libavif-1.0.4-1.fc40.x86_64
Previous history